.ps_block_item {align-items: center;padding: 15px;margin-bottom: 20px;}
.ps_block_item:last-child {margin-bottom: 0px;}
.ps_block_image {margin-bottom: 20px;}
.ps_block_image img {height: auto;width: 100%;}
.ps_block_title {margin-bottom: 20px;}
.ps_block_text {margin-bottom: 20px;}

.ps_block_modal {background-color: rgba(0,0,0,0.5); bottom: 0px;left: 0px;position: fixed;right: 0px;top: 0px;width: 100%;z-index: 999;}
.ps_block_modal_inner {background-color: rgba(255,255,255,1);left: 50%;overflow: hidden;position: absolute;top: 50%;transform: translate(-50%, -50%); width: 260px;}
.ps_block_modal_close {height: 20px;position: absolute;right: 10px;top: 10px;width: 20px;}
.ps_block_modal_close:hover {cursor: pointer;}
.ps_block_modal_close span {background-color: #242424;display: block;height: 2px;left: -2px;position: absolute;top: 10px;width: 25px;}
.ps_block_modal_close span:first-child {transform: rotate(45deg);}
.ps_block_modal_close span:last-child {transform: rotate(-45deg);}
.ps_block_modal_header {margin-bottom: 20px;padding: 10px;}
.ps_block_modal_form {padding: 20px;}
.ps_block_modal_form .form-group {margin-bottom: 10px;}
.ps_block_modal_form .form-group:last-child {margin-bottom: 0px;margin-top: 15px;text-align: center;}

@media screen and (min-width: 576px) {
	
}
@media screen and (min-width: 768px) {
	.ps_block_item {justify-content: space-between;}
	.ps_block_item.reverse {flex-direction: row-reverse;}
	.ps_block_image {margin-bottom: 0px;width: 30%;}
	.ps_block_data {width: 68%;}
	.ps_block_modal_inner {width: 400px;}
}
@media screen and (min-width: 992px) {
	.ps_block_modal_inner {width: 60%;}
}
@media screen and (min-width: 1200px) {
	.ps_block_modal_inner {width: 30%;}
}